audit_set_loginuid
Prev | Chapter 13. Audit Interfaces | Next

## Name

audit_set_loginuid — set a task's audit_context loginuid

## Synopsis

`int audit_set_loginuid (` | struct task_struct * | task,
| uid_t | loginuid`)`;

## Arguments

`task`

  task whose audit context is being modified

`loginuid`

  loginuid value

## Description

Returns 0.

Called (set) from fs/proc/base.c::`proc_loginuid_write`.

Prev | Up | Next
auditsc_get_stamp | Home | __audit_mq_open